FROM node:16
WORKDIR /dunemask/net/cairo
# Copy dependencies 
COPY package.json .
COPY package-lock.json .
RUN npm i
# Copy react build resources over
COPY public public
COPY src src
COPY lib lib
RUN npm run build:react
# Copy bin over
COPY bin bin
CMD ["npm","start"]

